<?php
namespace nur\ref;

class ref_jquery {
  const HAVE_JQUERY = true;

  function printJquery(): void {
    ?>
<script type="text/javascript">
jQuery.noConflict()(function($) {
});
</script>
<?php
  }
}
